#pageContent{
	min-height:400px;
	background: #fff;
}
#pageContent > div{
	padding: 10px;
}
#knowHome .know-home{
	text-align: right;
	padding-top: 20px;
}
.dg-containerHome {	
	margin: 0 auto;
	width: 100%;
}
.dg-head-text {
    font-family: 'Cabin', Helvetica, Arial, sans-serif;
    font-size: 32px;
    color: #281859;
    display: block;
}
.dg-head-subtext {
    font-family: 'Cabin', Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #281859;
}
.dg-logo-text
{
    flex: 1;
    vertical-align: top;
}
.dg-img-box{
	height: 100%;
	margin: auto;
	text-align: center;
	background: #fafafa;
}
.dg-card-imgs{
	max-width: 100%;
	width: 160px;
	 display: inline-block;
    margin: auto;
    padding: 10px;
    background: #fff;
    margin-bottom: 15px;
    box-shadow: 1px 1px 3px 0px #ccc;
}
.dg-img-head {
    border: none !important;
    background: transparent !important;
    padding: 0px !important;
    max-width: 95px;
    max-height: 95px;
}

.dg-img-text {
	word-wrap: break-word;
    font-size: 11px;
    text-align: center;
    color: #2a5b83;
}
.box-title {
    text-align: center;
}
.mid-content{
	display: flex;
}
.digi-sidebar-left{
	float: left;
    width: 80%;
}
.digi-sidebar-right{
	width: 20%;
    float: right;
    margin: -10px 0 0;
    /* box-shadow: 0px 0px 2px 1px #ccc; */
}

customeStyle.css:61
	
}
.dg-newsText{
	float: right;
	
}
.dg-pannel-head {

    color: #2a2a2a;
    padding: 10px;
    background-color: #f4f4f4;
}          
.dg-panel {
	margin-top:0px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-default {
    border-color: #ccc;
}
.panel-heading {
    padding: 10px 15px;                             
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.dg-pannel-body {
	padding:15px;
    text-align: left;
    background-color:#fff;     
    color:#0a0a0a !important;   
}
.dg-pannel-body >*, .dg-pannel-body > div >* {
	/* color: white; */   
}
a.btn-logout,
a.btn-logout:visited,
a.btn-logout:active{
	color: #fff !important;
	max-width: 100px;
}
.float-my-children > * {
    float:left;
    margin-right:5px;
}
.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.dg-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-sm {
    padding: 5px 20px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.dg-service-row {
    text-align: center;
    margin: 10px;
    display :none;
}
.dg-services {
    display: inline-block;
    margin: 10px;
    border-radius: 10px;
    max-width: 130px;
    max-height: 150px;
    min-width: 130px;
    min-height: 150px;  
    text-align: center;
    padding: 14px;
    margin-top: 10px;
}
.dg-services:hover {
    box-shadow: 2px 2px 2px 2px #ccc;
}
.btn-view {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
} 
.btn-view:hover {
    color: #fff;
    background-color: #2577be;
    border-color: #2374b9;
}
.dg-img-thumbnail{
	height:75px;
	width: 100px;
	
}
.dg-userimg{
	z-index: 5;
    height: 90px;
    width: 90px;
    border: 3px solid;
    border-color: transparent;
    border-color: rgba(255,255,255,0.2);
	border-radius: 50%;
}
.dg-login{
	width: 100%;
	background-color: #fefefe;
}
.dg-user-header, .dg-user-header > *
{
	text-align: center !important;
}
.dg-user-header a{
	color : #281859;
}
.dg-login >* {
	text-align: center !important;
}
.dg-login-btn{
	background-color: #281859;
	color: #fff;
}
.dg-login-box-msg
{
	margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
}
.dg-textbox {
    background-color: rgba(33, 150, 243, 0.19);
}
.btn.btn-flat {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.dg-login-content{
	width: 90%;
	margin: auto;
}
.dg-log-user {
    height: 100px;
    width: 100px;
    float: left;
    padding: 10px;
    cursor: pointer;
}
.dg-homeimgs-log{
	display: flex;
	float: right;
}
.dg-homeimgs-log a{
	display:block;
}
.dg-cards{
	padding-top: 5px;
}
.dg-card-imgs-log {
    float: right;
    margin: 12px;
    text-align: center;
}
.dg-user-text, .dg-user-profile {
    color: black;
}
.dg-user-profile, .dg-user-profile:visited, .dg-user-profile:link{
	color: #382f66;
}
.dg-user-profile{
	display: none;
}
/* Skills bar effects */

* {
  padding: 0;
  margin: 0;
}    
.skillbar {
  position: relative;
  display: inline-block;
  margin: 15px 0;
  width: 100%;
  /* background: #eee; */   
  height: 15px;
  border-radius: 3px;
  width: 100%;
}

.skillbar-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 110px;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff;
  background: #6adcfa;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px; 
  background: rgba(0, 0, 0, 0.1);
  padding: 0 20px;
  height: 15px;
  line-height: 15px;
}

.skillbar-bar {
  height: 15px;
  width: 0px;
  background: #6adcfa;
  border-radius: 3px;
  display: inline-block;
}

.skill-bar-percent {
  font-weight: bold;
  font-size: medium;
  color: black;
  position: absolute;
  right: 10px;
  top: 0;
  height: 15px;
  line-height: 15px;
           
} 
.containerHome{
    width: 99% !important;
}
.col-1-1{
	padding: 10px;
}  
.col-1-2{
	padding: 10px;
	max-height: 320px;
}
@media screen and (min-width: 768px) {
   .wrapper {
      height: auto; overflow: hidden; // clearing 
   }
   #mainHomeSlide {
   		float: left; 
   	}
   .col-1-2{
		width : 50%;
		float: left;
	}
}

.col-1-2 .vticker{
	height: 265px !important;
	overflow: auto;
	width: 100%;
}

.box.box-primary{
	
}
.box .box-header{
	color: #fff;
	padding: 10px;
	background-color: #281859;
}
.box .box-body{
	max-height: 415px;
	overflow: auto;
}
#mainslider{
	padding: 10px;
}
.flexslider{
	border: none !important;
    width: auto;
}

.flex-viewport{
	height: 300px !important;
}
/* Overriding image since the fonts don't work somehow */
.flex-direction-nav a.flex-next:before {
    /* content: '\f002'; */
    color: #000 !important;
    content: '>' !important;
    font-weight: bold;
    text-shadow: 2px 2px 2px #fff !important;
    font-family: sans-serif !important;
}
.flex-direction-nav a:before {
    /* content: '\f002'; */
    color: #000 !important;
    content: '<' !important;
    font-weight: bold;
    text-shadow: 2px 2px 2px #fff !important;
    font-family: sans-serif !important;
}
#mainslider .flex-viewport{
	height: 400px !important;
}
.flexslider .slides img{
	width : auto !important;
	max-width: 100%;
	margin: auto;
}
.dg-pannel-gallery > div{
	text-align: center;
}
.dg-pannel-gallery img{
	max-width: 100%;
	max-height: 300px;
}
/* External links */
.dg-brand-images{
	text-align: center;
}
.dg-brand-images li{
	display: inline-block;
	padding: 10px 30px;
}

/* */
/* The Modal (background) */
.dg-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 120; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.dg-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 0 20px 20px;
    border: 1px solid #888;
    width: 32%;
    min-width: 320px;
}
.dg-modal-header{
	text-align: right;
}
/* The Close Button */
.dg-modal-close {
    color: #aaaaaa;
    font-size: 28px;
    font-weight: bold;
}

.dg-modal-close:hover,
.dg-modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/* Loading icon CSS */
 @-webkit-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
	    z-index: 1002;
	margin: auto;
  background: none;
  position: relative;
  width: 200px;
  height: 200px;
  transform:scale(0.6);
}
.uil-ring-css > div {
	background-color: transparent;
	 position: absolute;
	 display: block;
	 width: 160px;
	 height: 160px;
	 top: 20px;
	 left: 20px;
	border-radius: 50%;
	 box-shadow: 3px 3px 0 -1px #66412f;
	 -webkit-transform-origin: 80px 81.5px;
	 transform-origin: 80px 81.5px;
	 -ms-animation: uil-ring-anim 1s linear infinite;
	-moz-animation: uil-ring-anim 1s linear infinite;
	-webkit-animation: uil-ring-anim 1s linear infinite;
	-o-animation: uil-ring-anim 1s linear infinite;
	animation: uil-ring-anim 1s linear infinite;
}
div.polaroid {
  width: 137px;
  box-shadow: 0 2px 4px 0 rgba(96, 175, 254, 0.15), 0 5px 10px 0 rgba(96, 175, 254, 0.15);
  text-align: center;
  float:left;
  padding: 8px;
  height:146px;
  border-radius: 10px;
  background-color: #C9E4FF;
  padding-top: 15px;
  border: 1px solid #281859;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}

div.maincard
{
	width:185px;
	 float:left;
	padding: 12px;
	padding-left: 37px;
}

div.maincardAftLogin
{
	width:180px;
	 float:left;
	padding: 12px;
	padding-left: 37px;
}

div.container {
  padding: 5px;
  font-size: 14px;
}

div.polaroid:HOVER {
	box-shadow: 0 2px 4px 0 rgba(96, 175, 254, 0.41), 0 5px 10px 0 rgba(96, 175, 254, 0.35);
    background-color: #83C0FD;
    cursor: pointer;
}
img.appImg1:HOVER {
   transform: rotate(360deg);
   transition-duration: 1s;
}
.instructionLine {
	padding-left:3px;
	border-style: solid; 
	border-width: 3px;
	border-color: #157EC2;
	color: white; 
	background-color: #157EC2;
	font-size: 15px;
}
.logoHeader
{
	float: left;
	padding-left: 200px;
}
@media only screen and (max-width:768px) {
	/*MJ*/
	
	.logoHeader{
		float: left;
		padding-left: 40%;
	}
}
